Subject: 6/7 La2 22:30 La buena vida
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 06 Jul 2001 12:23:25 +0200

Hermosa película, debut de David Trueba. Una de las mejores del cine 
español de los 90. Retrato de un joven adolescente con esa mezcla de 
melancolía y humor que hace que se mencione siempre a Truffaut. Destaca lo 
bien dibujado y mejor interpretado que está el personaje de Isabel Otero